Remove version from bash-completion build dependency, nothing older in the
[debian/bti.git] / debian / control
index 2da9e52..a901414 100644 (file)
@@ -3,7 +3,7 @@ Maintainer: gregor herrmann <gregoa@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
 Section: net
 Priority: extra
-Build-Depends: bash-completion (>= 1:1.1-3),
+Build-Depends: bash-completion,
                debhelper (>= 8),
                dh-autoreconf,
                docbook-xml,